.tab_bar {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 56px;
  padding: 8px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #F6F6F6;
  background: #fff;
}